{
  "idf.portWin": "COM9",
  "idf.openOcdConfigs": [
    "board/esp32c5-builtin.cfg"
  ],
  "idf.customExtraVars": {
    "IDF_TARGET": "esp32c5"
  },
  "clangd.path": "c:\\Espressif\\tools\\esp-clang\\esp-19.1.2_20250312\\esp-clang\\bin\\clangd.exe",
  "clangd.arguments": [
    "--background-index",
    "--query-driver=c:\\Espressif\\tools\\riscv32-esp-elf\\esp-14.2.0_20241119\\riscv32-esp-elf\\bin\\riscv32-esp-elf-gcc.exe",
    "--compile-commands-dir=e:\\i2c_oled\\build"
  ],
  "idf.flashType": "UART"
}
